none
win8无法使用dism RRS feed

  • 问题

  • 我是64位系统 想通过DISM装.net3.5 总是提示“无法使用32位版本的DISM为正在运行的64位操作系统服务 请使用与计算机系统结构对应的DISM版本”  换了几个版本的64位安装盘都这样 请问是怎么回事
    2012年11月1日 1:31

答案

全部回复